@charset "utf-8";
.html, body {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	color: #595959;
	overflow-x: hidden;
	background-color: rgba(245, 245, 245, 1);
	font-family: '微软雅黑';
	font-weight: normal;
}
a {
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
img {
	MAX-WIDTH: 100% !important;
	HEIGHT: auto !important;
	border: 0;
	vertical-align: middle;
}
h1, h2, h3, h4, p {
	margin: 0;
	padding: 0;
	font-weight: 500;
}
ul, li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav {
	margin-left: 1%;
	line-height: 50px;
}
.nav li:after {
	content: "";
	width: 0;
	height: 2px;
	background: #18408f;
	position: absolute;
	bottom: 0;
	left: 0;
	transition: all 0.5s ease 0s;
}
.nav li:hover {
	color: #fff;
	background: #18408f;
}
.nav li a:hover {
	color: #fff;
}
.header_w {
	margin: auto;
	width: 1400px;
}
.header span {
    background-image: url(/uploads/tel.png);
    width:260px;
    height: 51px;
    display: inline-block;
    margin: 20px 0px 0 30px;
}
.header span {
    background-image: url(/uploads/tel.png);
    width:260px;
    height: 51px;
    display: inline-block;
    margin: 20px 0px 0 30px;
}
.dropdown_menu {
	display: none;
	position: absolute;
	width: 118px;
	background: #fff;
	box-shadow: 0 15px 27px 0 rgba(167,165,165,0.38);
	z-index: 2;
}
.dropdown:hover .dropdown_menu {
	display: block;
}
.dropdown_menu a {
	font-size: 14px;
	color: #666;
	padding: 0 10px;
	line-height: 40px;
	text-align: center;
	background: #fff;
	margin-bottom: 2px;
	line-height: 40px;
	display: block;
}
.dropdown_menu a:hover {
	color: #fff;
	background: #18408f;
}
.header {
	width: 100%;
	position: fixed;
	z-index: 999;
	background-color: #fff;
	box-shadow: 0 4px 6px 2px rgba(15,41,131,.1);
}
.logo {
	float: left;
	margin: 20px;
}
.nav {
	float: left;
	margin-top: 30px;
}
.navname {
	display: block;
	color: #333;
	font-size: 16px;
	font-weight: bold;
}
.dropdown {
	float: left;
	width: 115px;
	text-align: center;
	display: inherit;
}
.dropdown_menu a {
	font-size: 14px;
}
.nav li:hover .navname {
	color: #fff;
	background: #18408f;
}
.footer {
	background-color: rgba(52, 52, 52, 1);
}
.copyright {
	width: 1400px;
	margin: auto;
	text-align: center;
	line-height: 60px;
	color: #FFFFFF;
}
.container {
	width: 1400px;
	margin: auto;
	padding-top: 120px;
}
.container:after {
	content: '';
	clear: both;
	height: 0;
	display: block;
}
.c_left {
	width: 1120px;
	float: right;
}
.breadcrumb {
	line-height: 50px;
	border-bottom: 1px solid #e0e0e0;
	font-size: 14px;
}
.article {
	margin-top: 20px;
}
.article p {
	font-size: 16px;
	line-height: 30px;
	text-indent: 2em;
	padding: 5px 0 5px 0;
}
.article video {
    width: 70%;
}
.tit {
	margin-bottom: 10px;
}
.tit h1 {
	font-size: 24px;
	text-align: center;
	line-height: 32px;
	font-weight: bold;
	color: #262626;
	text-align: center;
}
.tit span {
	text-align: center;
	font-size: 14px;
	display: block;
	margin-top: 10px;
}
.jian {
	margin-top: 20px;
}
.jian ul:after {
	content: '';
	clear: both;
	height: 0;
	display: block;
}
.jian_t {
	font-size: 20px;
	line-height: 36px;
	font-weight: bold;
	margin-bottom: 10px;
}
.jian li {
	float: left;
	float: left;
	width: 270px;
	margin-right: 10px;
}
.jian span {
	display: block;
	text-align: center;
	font-size: 16px;
	line-height: 50px;
}
.jian span a {
	color: #595959;
	font-size: 16px;
	line-height: 32px;
}
.relevant_tit {
	font-size: 20px;
	line-height: 36px;
	font-weight: bold;
}
.relevant ul:after {
	content: '';
	clear: both;
	height: 0;
	display: block;
}
.relevant li {
	float: left;
	width: 373px;
}
.relevant li a {
	color: #595959;
	font-size: 16px;
	line-height: 32px;
}
.c_right {
	float: left;
	width: 260px;
	margin-right: 20px;
}
.r_tit {
	font-size: 20px;
	line-height: 50px;
	font-weight: bold;
}
.recommends ul li {
	margin-bottom: 15px;
}
.recommends ul li span {
	display: block;
	font-size: 16px;
	text-align: center;
}
.recommends ul li a {
	color: #595959;
	display: block;
}
